.title h1 span{
    color: #f26522;
}
.content  .vc_row.wpb_row.section.vc_row-fluid.grid_section{
	box-shadow: inset 1px 5px 17px 0px #d4d1d1;
}
.content  .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n):before{
	content: "";
    width: 45px;
    height: 7px;
    position: absolute;
    background-color: #f26522;
	bottom:0;
	left: 100px;
}

.content  .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1):before{
	content: "";
    width: 45px;
    height: 7px;
    position: absolute;
    background-color: #f26522;
	bottom:0;
	right: 100px;
}

.seo_full_width{
	width:100%;
    float: left; 
}
.seo_full_width .img {
	width: 30%;
    float: left;
	padding: 15px 0;
}
.seo_full_width .img img{
	border-radius: 50%;
}
.seo_full_width .seo_title{
	width: 25%;
    float: left;
    padding: 75px 20px 50px 0;
    margin-left: 20px;
    font-weight: bold;
    text-align: left;
    font-size: 33px;
    line-height: 38px;
	color: #212121;
	position:relative;
}

.seo_full_width .seo_title span{
    display: block;
    width: 100%;
    position: relative;
    color: #f26522;
	padding-bottom: 17px;
    margin-bottom: 17px;
	text-transform: uppercase;
}
.seo_full_width .seo_title span:before{
    content: "";
    width: 45px;
    height: 5px;
    position: absolute;
    background-color: #f26522;
	bottom:0;
	
}
.seo_full_width .seo_text{
	width: 38%;
    float: right;
    padding: 75px 0 50px 20px;
	position:relative;
}
.seo_full_width .seo_text:before{
	content: "";
    width: 45px;
    height: 5px;
    position: absolute;
    background-color: #595858;
	top:50px;
	right:0;
}
.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width .seo_text{
    float: left;
}
.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width .seo_text:before{
	bottom:0px;
	right:0;
	top: inherit;
}
.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width .seo_title{
    float: right;
    padding: 100px 0px 50px 20px;
    margin-right: 20px;
	 margin-left: 0px;
    text-align: right;
}
.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width  .seo_title span:before{
    right:0;
	
}
.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width .img {
    float: right;
}
/** Contact block ***/
.seo_title_contact {
    float: left;
    font-weight: bold;
    text-align: left;
    font-size: 33px;
    line-height: 38px;
    color: #212121;
    position: relative;
}
.seo_title_contact span {
    display: block;
    width: 100%;
    position: relative;
    color: #f26522;
    padding-bottom: 17px;
    margin-bottom: 17px;
    text-transform: uppercase;
}
.seo_title_contact  span:before {
    content: "";
    width: 45px;
    height: 5px;
    position: absolute;
    background-color: #f26522;
    bottom: 0;
	left:0;
}
/**** Animation ****/
/*.seo_full_width .img {
    padding: 0px 0;
}
.seo_full_width .img img {
    border-radius: 0;
    width: 350px;
}
@keyframes AutoSlide {
	0%, 15%, 100% {
		left: 0px; /*1ère image*/
	}
	35%, 50% {
		left: -355px; /*2ème image*/
	}
	70%, 85% {
		left: -710px; /*3ème image*/
	}
}
#slideshow {
	position: relative;
    width: 320px;
    height: 320px;
    margin: 20px auto;
    overflow: hidden;
    border-radius: 50%;
	padding;0px;
}
#sContent li {
	display: inline;
}
#sContent {
	position: absolute;
	top: 0;
	left: 0;
	width: 1450px;
	margin: 0;            
	padding: 0;
	
	/*CSS3 keyframes animation*/
	animation-name: AutoSlide;
	animation-duration: 10s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}*/
@media screen and (max-width:1200px){
	
	.seo_full_width .seo_text {
		width: 33%;
	}
	.seo_full_width .img {
		padding: 40px 0;
	}
	.seo_full_width #slideshow.img {
		padding: 0px 0;
	}
	
}
@media screen and (max-width:1000px){
	
	.seo_full_width .seo_text {
		width: 37%;
	}
	.seo_full_width .img {
		padding: 92px 0;
	}
	#slideshow {
		width: 230px;
		height: 230px;
		margin: 94px auto;
	}
}
@media screen and (max-width:768px){
	.seo_full_width .seo_title {
		width: 40%;
		margin-right: 0px;
		margin-left: 0px;
	}.seo_full_width .img {
		display:none;
	}
	.seo_full_width .seo_text {
		width: 50%;
	}
	.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width .seo_title {
		margin-right: 0px;
		padding: 100px 0px 20px 20px;
	}
	
}
@media screen and (max-width:500px){
	title h1, .title.position_center h1 {
		font-size: 1.5rem !important;
		line-height: 2rem;
	}

	.seo_full_width .seo_title {
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
	}
	.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width .seo_title {
		margin-right: 0px;
		padding: 20px 20px;
	}
	.seo_full_width .img {
		display:none;
	}
	.seo_full_width .seo_text {
		width: 100%;
		padding: 20px 20px;
	}
	
	.seo_full_width .seo_text:before {
		top: 0px;
	}
	.content .vc_row.wpb_row.section.vc_row-fluid.grid_section:nth-child(2n+1) .seo_full_width .seo_text {
		float: right;
	}
}
